@charset "utf-8";
/* CSS Document */
a{color:#7e7e7e;}
a:hover{color:#005a9c;}
body{ background:#006aa6; font-size:14px; color:#7e7e7e; line-height:25px; font-family:"宋体";}
.bg{background:url(/Template/5958/Image/titu.jpg) no-repeat top center;}
.titu_h{ height:240px;}
.bgW{ background:#FFFFFF;}
.w1000{ width:1000px;}
#footer{background:#00518b; padding:20px 0; color:#CCCCCC;}
.border{ border:1px solid #dedede;}
.border_b{border-bottom:1px solid #ccc;}
ul li.lists{background: url(/Template/5958/Image/sign_03.jpg) no-repeat scroll 5px 10px transparent;line-height:25px;list-style-position:outside;padding-left:1em; display:block;}

/*通用*/
.dangqian a{ padding:0 5px;}

/*首页*/
.index .channel{ border-bottom:1px solid #cccccc;}
.index .channel_T{background:#2f9dce; color:#FFFFFF; font-size:16px; font-family:"微软雅黑"; text-align:center;width:100px;height:30px;line-height:30px;}
.index .channel_T a{color:#FFFFFF;}
.index .channel_T2{background:#2f9dce; color:#FFFFFF; font-size:16px; font-family:"微软雅黑"; padding-left:10px;height:30px;line-height:30px;}
.index .channel_T2 a{color:#FFFFFF;}
.index #part1 .left{ width:690px; margin-right:10px;}
.index #part1 .right{ width:280px;}
.index #part1 .right li{line-height:25px;}
.index #part2 .left{width:382px;}
.index #part2 .right{width:588px;}
.index #part3 li{ width:235px;margin:0 5px; float:left;}
.index #part3 .title,.index #part3 .title a{ background:#00518b; font-size:12px; color:#FFFFFF; text-align:center; padding:5px; line-height:18px; height:18px; overflow:hidden;}
.index #part4 .box{ width:320px;float:left;}
.index #part4 ul{ padding:10px 0;}
.index #part5 ul{ border-top:2px solid #2f9dce;border-bottom:2px solid #2f9dce;padding:10px 0;}
.index #part5 li{ width:235px; height:60px;margin:0 5px; float:left; background:#666;}
.pic_T{position:absolute; width:310px; padding:5px;bottom:0;color:#FFFFFF;background: rgba(0,0,0,0.6); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = #99000000,endColorstr = #99000000);text-align:center;}
.pic_T a{color:#fff;}

/*滚动图片*/
#demo{width:980px;overflow:hidden;}
#demo .pic_roll{ width:235px;background:#00518b;margin:0 5px;}

/*列表*/
.list,.pic_list,.show{min-height:500px;}
.list ul{ padding:20px;}
.list li a{color:#005c9a;}
.list li a:hover{ background:#005c9a;color:#fff;}

/*图片列表*/
.pic_list li{ width:230px;margin:5px;float:left; font-size:12px; text-align:center; height:243px;}
.pic_list li img{ border:1px solid #CCCCCC; padding:4px; /*width:220px; height:147px;*/}

/*文章*/
.show .Title{ text-align:center; font-size:24px; color:#003cc8;font-weight:bold; line-height:30px; padding:25px 0;}
.show .info{ background:#e7e7e7;color:#333333; font-size:12px;}
.show .info{text-align:center; }
.show .info span{ padding:0 15px;}
.show .content{ padding:20px 40px; line-height:25px;}
.show .content p{ padding:10px 0;}
.show .bianji{ text-align:right; padding:20px; border-top:1px solid #CCCCCC; font-size:12px; margin:0 40px;}
.show .xiangguan .channel{ background:#e7e7e7;color:#333333; padding:5px; padding-left:15px;}
.show .xiangguan ul{ padding:20px 40px;}

/*头部*/
#nav {background:url(/Template/5958/Image/navbg.gif) repeat-x; height:32px; padding-top:8px;font-family:"微软雅黑"; font-size:16px; color:#FFFFFF;}
#nav li {float: left;display:inline; padding:0 23px; line-height:32px;}
#nav a {color:#FFFFFF;}
#nav a:hover,.index #part3 .title a:hover,.channel_T a:hover,.channel_T2 a:hover{color:#feb00d;text-decoration:none;}





